none
v2.0.50727 NET Framework

    Question

  • Here I am lost again.

    I need to install NET Framework of some version to get updates for my HP printer.

    I can't open it up with this error.

    Beieve I have 32 bit of that makes a difference when downloading.

    Thank you for any help, and hoping this goes somewhere that I can get an answer instead of just another screen.

    Thanks in advance

    Lee

    Sunday, July 08, 2012 9:51 PM

Answers

  • To get suggestions, you need to provide more information.

    We need to know your Windows version in order to offer you specific help because newer Windows versions come with .NET Framework 3.0 as part of the OS. On older Windows versions, it has to be installed by the user.

    So, what is your Windows version?

    If it is Windows Vista or higher, .NET 2.0 is embeded on your OS. You can turn it on by

    Control panel>>Programs and features>>Turn Windows feature on and off>> Enable .NET 3.5   It contains .NET 2.0.

    If it is Windows XP or others, please download .NET 2.0 from http://www.microsoft.com/en-us/download/details.aspx?id=19 It is for 32 bit OS.

    Monday, July 09, 2012 12:47 AM

All replies

  • Trying to install update for my old HP Printer, using this old PC.

    I get a message that says I need correct version of the NET Framework.

    Network error

    And it does mention v2.0.50727

    So I am thinking this is the neded version, just don't know how to find, or install it.

    And you must remember I am almost 70 years old.

    Not sure but think I have 32 bit on here, whatever that is.

    Thanks,

    Lee

    Sunday, July 08, 2012 9:46 PM
  • To get suggestions, you need to provide more information.

    We need to know your Windows version in order to offer you specific help because newer Windows versions come with .NET Framework 3.0 as part of the OS. On older Windows versions, it has to be installed by the user.

    So, what is your Windows version?

    If it is Windows Vista or higher, .NET 2.0 is embeded on your OS. You can turn it on by

    Control panel>>Programs and features>>Turn Windows feature on and off>> Enable .NET 3.5   It contains .NET 2.0.

    If it is Windows XP or others, please download .NET 2.0 from http://www.microsoft.com/en-us/download/details.aspx?id=19 It is for 32 bit OS.

    Monday, July 09, 2012 12:47 AM
  • Hello Murrah.

    As this is a duplicate question, please close this thread and see my reply in your other thread.

    We need to know your Windows version in order to help you.


    FWIW, I'm your age :-)
    • Edited by pvdg42MVP Monday, July 09, 2012 12:53 AM
    Monday, July 09, 2012 12:52 AM